import request from '@/utils/request'


//新增项目申报表fgw:xmsb:add
export function getxmsbAddFn(data) {
  return request({
    url: '/fgw/xmsb',
    method: 'post',
	data:data
  })
}
//修改项目申报表fgw:xmsb:edit
export function getxmsbPutFn(data) {
  return request({
    url: '/fgw/xmsb/put',
    method: 'post',
	data:data
  })
}
//删除
export function getxmsbdelFn(data) {
  return request({
    url: '/fgw/xmsb/delete/'+data,
    method: 'get',
  })
}

//项目申报表详情fgw:xmsb:query
export function getxmsbDetail(data) {
  return request({
    url: '/fgw/xmsb/'+data,
    method: 'get',
  })
}


//新增节点安排fgw:jdap:add
export function getaddzdapdFn(data) {
  return request({
    url: '/fgw/jdap',
    method: 'post',
	data:data,
  })
}
// 修改节点安排fgw:jdap:edit
export function getputzdapdFn(data) {
  return request({
    url: '/fgw/jdap/put',
    method: 'post',
	data:data
  })
}
// 删除节点安排fgw:jdap:remove
export function getdelzdapdFn(data) {
  return request({
    url: '/fgw/jdap/delete/'+data,
    method: 'get',
  })
}
// 查看节点安排fgw:jdap:list
export function getlistzdapdFn(data) {
  return request({
    url: '/fgw/jdap/list',
    method: 'get',
	data:data
  })
}
// 查看节点安排详情fgw:jdap:query
export function getdetailzdapdFn(data) {
  return request({
    url: '/fgw/jdap/'+data,
    method: 'get',
  })
}
// 节点安排审核fgw:jdap:jdsh
export function getshzdapdFn(data) {
  return request({
    url: '/fgw/jdap/jdsh',
    method: 'get',
	data:data
  })
}
// 节点安排催报fgw:jdap:jdcb
export function getcbzdlapdFn(data) {
  return request({
    url: '/fgw/jdap/cb/'+data,
    method: 'get',
  })
}